/* Website Package Calculator */

#WebsitePackageOrderForm[class*="-view"] {
	max-width: 100%;
}
#WebsitePackageOrderForm[class*="-view"] input[disabled],
#WebsitePackageOrderForm[class*="-view"] input[readonly],
#WebsitePackageOrderForm[class*="-view"] textarea[disabled],
#WebsitePackageOrderForm[class*="-view"] textarea[readonly],
#WebsitePackageOrderForm[class*="-view"] select[disabled],
#WebsitePackageOrderForm[class*="-view"] select[readonly] {
	opacity: 0.6;
}
#WebsitePackageOrderForm #variables-reseller {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 12px;
}
#WebsitePackageOrderForm #variables-reseller > #Reseller {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 12px;
	width: calc(50% - 6px);
	flex-shrink: 0;
}
#WebsitePackageOrderForm #variables-reseller label {
	margin: 0;
	width: 100%;
}
@media screen and (max-width: 959px) {
	#WebsitePackageOrderForm #variables-reseller {
		flex-wrap: wrap;
	}
	#WebsitePackageOrderForm #variables-reseller > #Reseller {
		width: 100%;
	}
	#WebsitePackageOrderForm #variables-reseller > label {
		width: calc(50% - 6px);
	}
}
@media screen and (max-width: 479px) {
	#WebsitePackageOrderForm #variables-reseller > #Reseller {
		flex-wrap: wrap;
	}
	#WebsitePackageOrderForm #variables-reseller > label {
		width: 100%;
	}
}

#WebsitePackageOrderForm > .flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 60px;
	margin-top: 30px;
	border-top: 1px solid #eee;
	padding-top: 30px;
}
#WebsitePackageOrderForm > .flex > div:first-child {
	width: calc(60% - 30px);
}
#WebsitePackageOrderForm > .flex > div:first-child + div {
	position: sticky;
	top: calc(65px + 80px); /* height of site header + 80px margin */
	border-radius: 12px;
	padding: 20px;
	width: calc(40% - 30px);
	height: calc(100vh - (65px + 80px) - 80px);
	background-color: #fafafa;
	overflow-y: scroll;
	z-index: 1;
}
#WebsitePackageOrderForm > .flex > div:first-child + div > *:first-child {
	margin-top: 0;
}
@media screen and (max-width: 959px) {
	#WebsitePackageOrderForm > .flex {
		flex-wrap: wrap;
	}
	#WebsitePackageOrderForm > .flex > div:first-child {
		width: 100%;
	}
	#WebsitePackageOrderForm > .flex > div:first-child + div {
		position: static;
		width: 100%;
		height: auto;
		overflow-y: visible;
	}
}

#WebsitePackageOrderForm .Items,
#WebsitePackageOrderForm .details,
#WebsitePackageOrderForm .Totals {
	width: 100%;
}
#WebsitePackageOrderForm .Totals {
	margin-top: 20px;
}
#WebsitePackageOrderForm .Items tr,
#WebsitePackageOrderForm .Totals tr {
	transition: all linear 0.25s;
}
#WebsitePackageOrderForm .Items tr:hover,
#WebsitePackageOrderForm .Totals tr:hover {
	background-color: #fafafa;
}
#WebsitePackageOrderForm .Items td > *:first-child,
#WebsitePackageOrderForm .Totals td > *:first-child {
	margin-top: 0;
	padding-top: 0;
	font-weight: bold;
}
#WebsitePackageOrderForm .Items {
	margin-top: 10px;
}
#WebsitePackageOrderForm .Items td {
	padding: 6px 4px 10px 4px;
}
#WebsitePackageOrderForm .Items td:first-child {
	width: 60px;
	text-align: center;
}
@media screen and (max-width: 479px) {
	#WebsitePackageOrderForm .Items td:first-child {
		width: 30px;
		text-align: left;
	}
	#WebsitePackageOrderForm #WebsiteContentLayout.Items td:first-child {
		width: 60px;
	}
}
#WebsitePackageOrderForm .Items td:first-child input[type="number"] {
	border-color: #eee;
	border-radius: 4px;
	padding: 4px 2px 4px 6px !important;
	width: 100%;
}
#WebsitePackageOrderForm .Items td:first-child + td > p:first-child {
	max-width: calc(100% - 34px);
}
#WebsitePackageOrderForm .Items td:first-child + td li {
	position: relative;
}
#WebsitePackageOrderForm .Items td:first-child + td li span {
	display: none;
	position: absolute;
	left: 80px;
	box-shadow: 0 2px 10px rgba(31,32,35,0.1);
	border-radius: 5px;
	padding: 8px;
	width: 320px;
	font-size: 0.875em;
	color: #fff;
	/* background: rgba(246,150,38,0.95); */
	background: rgba(31,32,35,0.95);
	z-index: 2;
}
#WebsitePackageOrderForm .Items td:first-child + td li:hover span {
	display: block;
}
#WebsitePackageOrderForm .Items td:first-child + td + td,
#WebsitePackageOrderForm .Totals td:first-child + td {
	text-align: right;
	width: 50px;
	font-weight: bold;
}
#WebsitePackageOrderForm .Items .item-description {
    display: none;
}
#WebsitePackageOrderForm .Items .read-more {
    display: inline-block;
	margin-left: 12px;
	padding: 1px 6px;
	border-radius: 4px;
    font-size: 0.875em;
    color: #999;
	background-color: #efefef;
	vertical-align: top;
    cursor: pointer;
	transition: all linear 0.25s;
}
#WebsitePackageOrderForm .Items .read-more:hover {
	color: #1f2023;
	background-color: #ddd;
}
#WebsitePackageOrderForm .Items .read-more.icon-caret-up {
	color: #1f2023;
}
#WebsitePackageOrderForm .Items .read-more.icon-caret-up::before {
    vertical-align: middle;
}

#WebsitePackageOrderForm #Details {
	margin-top: 30px;
}
#WebsitePackageOrderForm #Details h3 + .details {
	margin-top: 8px;
}
#WebsitePackageOrderForm .details td {
	display: block;
	width: 100%;
}
#WebsitePackageOrderForm .details td:first-child {
	width: 300px;
}
#WebsitePackageOrderForm .details label {
	background-color: #fff;
}
#WebsitePackageOrderForm .details input[type="text"],
#WebsitePackageOrderForm .details textarea {
	width: 100%;
}
#WebsitePackageOrderForm .details .more-info {
	margin-left: 1%;
	margin-right: 1%;
}
#WebsitePackageOrderForm .footer {
	margin-top: 30px;
}
#WebsitePackageOrderForm .details input[type="submit"] {
	width: 100%;
	transition: all linear 0.25s;
}
#WebsitePackageOrderForm .details input[type="submit"]:hover {
	background-color: rgba(33,140,204,0.85);
}
#WebsitePackageOrderForm .recommended-text {
	font-weight: normal;
	font-size: 0.875em;
	color: #dd2229;
}
#WebsitePackageOrderForm #OrderSummary {
	font-size: 0.875em;
}
#WebsitePackageOrderForm #OrderSummary section ul {
	margin-top: 5px;
}
#WebsitePackageOrderForm .copy-buttons {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	margin-top: 20px;
}
@media screen and (max-width: 1199px) {
	
}
#WebsitePackageOrderForm .button-link {
	border: 1px solid #eee;
	border-radius: 4px;
	padding: 4px 8px;
	font-weight: bold;
	font-style: normal;
	font-size: 0.75em;
	background-color: #fff;
	transition: all linear 0.25s;
}
#WebsitePackageOrderForm .button-link::before {
	color: #218ccc;
}
#WebsitePackageOrderForm .button-link:hover {
	text-decoration: none;
	cursor: pointer;
	background-color: rgba(0,0,0,0.04);
}
